[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.NativeStr

No description available

## Declaration

Source position: db.pas line 1761

`public property TParam.NativeStr: String read FNativeStr write FNativeStr;`

## Description

No description available

The latest version of this document can be found at lazarus-ccr.sourceforge.net .